.pt-o-game-15 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  &.--audio {
    .pt-o-game-15 {
      &__container {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        max-height: 100%;
        & > .__paper {
          width: 64.2rem;
          height: 100%;
          margin: 0 auto;
          font-size: 2rem;
          line-height: 3.2rem;
          position: relative;

          &.--hidden {
            display: none;
          }

          & > .__toggle {
            width: 1.6rem;
            height: 1.6rem;
            cursor: pointer;
            position: absolute;
            top: 1.8rem;
            right: 3.6rem;
            z-index: 5;
            transform: rotate(45deg);
          }

          .__pin.--right {
            display: none;
          }

          .__content {
            u {
              text-decoration: underline !important;
            }

            i {
              font-style: italic !important;
            }

            b {
              font-weight: bold !important;
            }
          }
        }
      }

      &__left {
        width: 42vh;
        max-width: 38rem;
        height: 42vh;
        max-height: 38rem;
        border-radius: 14vh 0 0 14vh;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;

        & > .__player {
          width: 12.8rem;
          height: 12.8rem;
        }

        & > .__duration {
          color: $dodgerBlue;
          font-family: 'mont_sb';
          font-size: 2.8rem;
          line-height: 3.4rem;
          position: absolute;
          bottom: 2.4rem;
          left: 50%;
          transform: translateX(-50%);
        }
      }

      &__right {
        width: calc(100% - 42vh);
        position: relative;

        & > .__tapescript {
          min-width: 17.6rem;
          height: 4.6rem;
          background: linear-gradient($deepSkyBlue, $dodgerBlue);
          border-radius: 2.3rem;
          color: $white;
          font-family: 'mont_b';
          font-size: 1.8rem !important;
          position: absolute;
          bottom: 1.2rem;
          left: max(-24vh, -20rem);
          transform: translateX(-50%);

          &:active {
            &::before {
              opacity: 1;
            }
          }

          &::before {
            width: 17.6rem;
            height: 4.6rem;
            background: $deepSkyBlue;
            border-radius: 2.3rem;
            color: $white;
            content: 'Tapescript';
            display: flex;
            align-items: center;
            justify-content: center;
            font-family: 'mont_b';
            font-size: 1.8rem;
            opacity: 0;
            pointer-events: none;
            position: absolute;
            top: 0;
            left: 0;
          }
        }
      }
    }
  }

  &__left {
    width: calc(42% - 2rem );
    height: 100%;
    margin-right: 2rem;

    @media only screen and (min-width: 768px) and (max-width: 1024px) and (max-aspect-ratio: 3999/3000) {
      margin-bottom: 1rem;
    }

    .__image {
      width: 92%;
      height: 82%;
      margin: 9% 4%;
      cursor: zoom-in;
    }

    .__content {
      color: $nightRider;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 3.6rem;
    }
    .pt-o-block-paper{
      &__container{
        & > div > div{
          padding: 0 1.7rem 2rem 0;
        }
      }
    }
  }

  &__right {
    width: 58%;
    height: 100%;

    & > .__container {
      height: 100%;
      padding: 0;
      display: flex;
      flex-direction: column;

      & > .__header {
        // margin: 1.6rem;
        padding: 1.6rem 1.6rem;
        max-height: 45%;
        overflow-y: auto;
        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
          background: #d4e9ff ;
          border-radius: 10px;
        }
        & > .__description {
          color: $gunPowder;
          font-family: 'mont_m';
          font-size: 1.6rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }

      & > .__content {
        padding: 1.6rem 0;
        margin-bottom: 1.6rem;
        flex: 1;
        display: flex;
        flex-direction: column;
        overflow: hidden auto;

        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
            background-color: transparent;
            border-radius: 10px;
            margin-top: 1rem;
            margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
            background: #d4e9ff;
            border-radius: 10px;
        }

        & > .__title {
          margin: 0 0 1.6rem 0;
          padding: 0 1rem 0 0;
          display: flex;
          align-items: center;
          justify-content: flex-end;

          & > .__heading {
            width: 3rem;
            height: 2.2rem;
            margin: 0 0 0 2.5rem;
            position: relative;
            transform: translateX(-0.5rem);
            &:last-child{
              margin: 0 8px 0 23px;
            }
            & > span {
              position: absolute;
              top: 50%;
              left: 50%;
              text-align: center;
              transform: translate(-50%, -50%);
              white-space: nowrap !important;
            }
          }
        }

        & > .__list {
          flex: 1;

          & > div {
            & > div {
              &:nth-child(1) {
                padding: 0 1rem 0 0;
                // margin: 0 !important;
              }

              &:nth-child(3) {
                & > div {
                  background: $pattensBlue !important;
                }
              }
            }
          }

          .__item {
            margin: 0 0 0.8rem 0;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-evenly;

            &:nth-child(2n + 1) {
              & > .__text {
                background: $aliceBlue;
              }
            }

            &:nth-child(2n) {
              & > .__text {
                background: $aliceBlue_sb;
              }
            }

            &:last-child {
              margin: 0;
            }

            & > .__text {
              width: calc(100% - 20rem);
              margin: 0;
              color: $gunPowder;
              padding: 1.1rem 1.6rem;
              border-radius: 1.2rem;
              font-family: 'mont_m';
            }

            & > .__radio {
              width: 3.4rem;
              height: 3.4rem;
              margin: 0;
              border-radius: 50%;
              box-shadow: 0 0.5rem 1rem rgba($color: $black, $alpha: 0.1);
              cursor: pointer;
              position: relative;

              &.--true {
                &::before {
                  background: linear-gradient(45deg, $limeGreen, $atlantis);
                }
              }

              &.--false {
                &::before {
                  background: linear-gradient(135deg, $chardonnay, $scarlet);
                }
              }

              &.--not-given {
                &::before {
                  background: linear-gradient(135deg, $witchHaze, $orange);
                }
              }

              &.--danger {
                border: 0.2rem solid $salmon;
              }

              &.--success {
                border: 0.2rem solid $limeGreen;
              }

              &::before {
                width: 60%;
                height: 60%;
                background: $pattensBlue;
                border: 0.1rem solid rgba($color: $cornflower, $alpha: 0.4);
                border-radius: 50%;
                content: '';
                pointer-events: none;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
              }
            }
          }
        }
      }
    }
  }

  &__see-more {
    display: none;
    // display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    background-color: rgba($color: #000000, $alpha: 0.4);
    position: fixed;
    bottom: 14rem;
    z-index: 1000;
    left: calc(50% - 2rem);
  }
}

@include screen-768-1024-portrait {
  .pt-o-game-15 {
    flex-direction: row;
    overflow: auto;
    &.--audio {
      .pt-o-game-15 {
        &__container {
          flex-direction: column;
          justify-content: flex-start;
          & > .__paper {
            width: 100%;
            font-size: 2rem;
            & > .__toggle {
              width: 2.6rem;
              height: 2.6rem;
              cursor: pointer;
              position: absolute;
              top: 2.8rem;
              right: 4.6rem;
              z-index: 2;
              transform: rotate(45deg);
            }
            .__pin.--left {
              top: 1.6rem;
            }
          }
        }
        &__left {
          width: 18.6rem;
          height: 19.8rem;
          border-radius: unset;
          border-top-left-radius: 50%;
          border-top-right-radius: 50%;
          max-width: unset;
          max-height: unset;
          flex-direction: column;
          overflow: unset;
          justify-content: flex-start;
          & > .__player {
            width: 7rem;
            height: 7rem;
            position: absolute;
            top: 2.5rem;
          }

          & > .__duration {
            position: absolute;
            bottom: 49px;
            transform: unset;
            left: unset;
            font-size: 2rem;
          }
        }
        &__result {
          margin-bottom: 0;
        }
        &__right {
          width: 100%;
          height: calc(100% - 19.8rem);
          & > .__tapescript {
            min-width: 17.6rem;
            height: 4.6rem;
            border-radius: 2.3rem;
            font-family: 'mont_b';
            font-size: 1.8rem !important;
            top: unset;
            bottom: unset;
            left: 50%;
            bottom: 100%;
            transform: translate(-50%, -2px);
  
            &::before {
                width: 17.6rem;
                height: 4.6rem;
                border-radius: 2.3rem;
                content: 'Tapescript';
                font-family: 'mont_b';
                font-size: 1.8rem;
                opacity: 0;
                top: 0;
                left: 0;
            }
          }
        }
      }
    }
    &__left {
      width: 100%;
      height: auto;
      margin-right: 0;
      .pt-o-block-paper {
        padding: 3rem 1rem 1.5rem 1.5rem;
        width: 100%;
        height: calc(100% - 2rem);
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
                padding: 1.6rem;
              }
            }
          }
          .__content {
            font-size: 2rem;
            line-height: unset;
          }
        }
        .__pin.--right {
          top: 1rem;
          width: 4.1rem;
        }
        .__pin.--left {
          top: 1rem;
          width: 4.1rem;
        }
      }
    }
    &__right {
      width: 100%;
      height: auto;
      & > .__container {
        padding: 0rem 1rem 2rem 1rem;
        & > .__header {
          padding: 1rem 0.6rem;
          max-height: unset;
          & > .__description {
            font-size: 2rem;
          }
        }
        & > .__content {
          & > .__title {
            padding: 0 0.5rem 0 0;
            & > .__heading {
              width: 2.8rem;
              margin: 0rem 2rem;
              &:last-child{
                margin: 0 1.1rem 0 1.4rem;
              }
            }
          }
          & > .__list {
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                  padding: 0 2.4rem 0 0;
                }
              }
            }

            .__item {
              & > .__text {
                font-size: 2rem;
                padding: 0.5rem 0.8rem;
              }

              & > .__radio {
                width: 2.8rem;
                height: 2.8rem;
                margin: 0rem 1.5rem;
                position: relative !important;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex; 
    }
  }
}

@include screen-767-portrait{
  .pt-o-game-15 {
    flex-direction: row;
    overflow: auto;
    &.--audio {
      .pt-o-game-15 {
        &__container {
          flex-direction: column;
          justify-content: flex-start;
          & > .__paper {
            width: 100%;
            font-size: 1.6rem;
            line-height: 2.4rem;
            .__pin.--left {
              top: 1.6rem;
            }
          }
        }
        &__left {
          width: 12.6rem;
          height: 15.6rem;
          border-radius: unset;
          border-top-left-radius: 50%;
          border-top-right-radius: 50%;
          max-width: unset;
          max-height: unset;
          flex-direction: column;
          overflow: unset;
          justify-content: flex-start;
          align-items: center;
          margin: 0;
          & > .__player {
            width: 6.8rem;
            height: 6.8rem;
            top: 2rem;
          }

          & > .__duration {
            position: absolute;
            bottom: 2.8rem;
            transform: unset;
            left: unset;
            font-size: 1.8rem;
            line-height: 3.4rem;
          }
        }
        &__result {
          margin-bottom: 0;
        }
        &__right {
          width: 100%;
          height: auto;
          & > .__tapescript {
            min-width: 11.6rem;
            height: 3.4rem;
            border-radius: 2.3rem;
            font-family: mont_b;
            font-size: 1.4rem!important;
            top: unset;
            bottom: unset;
            left: 50%;
            bottom: 100%;
            transform: translate(-50%,-2px);
  
            &::before {
              width: 11.6rem;
              height: 3.4rem;
              border-radius: 2.3rem;
              content: 'Tapescript';
              font-family: 'mont_b';
              font-size: 1.4rem;
              opacity: 0;
              top: 0;
              left: 0;
            }
          }
        }
      }
    }
    &__left {
      width: 100%;
      height: auto;
      .pt-o-block-paper {
        padding: 3rem 1rem 2.5rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
                padding: 0 2.4rem 0 0;
              }
            }
          }
          .__content {
            font-size: 1.6rem;
            line-height: unset;
          }
        }
        .__pin.--right {
          top: 1rem;
          width: 4.1rem;
        }
        .__pin.--left {
          top: 1rem;
          width: 4.1rem;
        }
      }
    }
    &__right {
      width: 100%;
      height: auto;
      & > .__container {
        height: 100%;
        display: flex;
        flex-direction: column;
        padding: 0rem 1rem 2rem 1rem;
        & > .__header {
          padding: 1rem 0.6rem;
          max-height: unset;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__content {
          & > .__title {
            padding: 0 0.5rem 0 0;
            & > .__heading {
              width: 2.8rem;
              margin: 0rem 1.2rem;
              &:last-child{
                margin: 0 1.4rem 0 1.1rem;
              }
            }
          }
          & > .__list {
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                  padding: 0 2.4rem 0 0;
                }
              }
            }

            .__item {
              & > .__text {
                font-size: 1.4rem;
                padding: 0.5rem 0.8rem;
              }

              & > .__radio {
                width: 2.8rem;
                height: 2.8rem;
                margin: 0;
                position: relative !important;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex; 
    }
  }
}
@include screen-1024-landscape{
  .pt-o-game-15 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    .pt-o-block-paper {
      padding: 2.6rem 2.6rem 2rem 2rem;
  }
    &.--audio {
      .pt-o-game-15 {
        &__container {
          width: 100%;
          display: flex;
          align-items: center;
          justify-content: center;
          height: 100%;
          & > .__paper {
            width: 64.2rem;
            height: 100%;
            margin: 0 auto;
            font-size: 1.6rem;
            line-height: 2.2rem;
            position: relative;
  
            &.--hidden {
              display: none;
            }
  
            & > .__toggle {
              width: 1.6rem;
              height: 1.6rem;
              cursor: pointer;
              position: absolute;
              top: 1.8rem;
              right: 3.6rem;
              z-index: 2;
              transform: rotate(45deg);
            }
          }
        }
  
        &__left {
          width: 26rem;
        max-width: 26rem;
        height: 26rem;
        max-height: 26rem;
        border-radius: 9rem 0 0 9rem;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
        flex-shrink: 0;
        margin: 0;
        & > .__player {
          width: 50%;
          height:  50%;
        }
  
        & > .__duration {
          position: absolute;
          bottom: 0;
          left: 50%;
          transform: translateX(-50%);
          font-size: 2rem;
        }
        }
  
        &__right {
          width: calc(100% - 27rem);
          position: relative;
          & > .__tapescript {
            min-width: 15rem;
            width: 15rem;
            height: 4rem;
            border-radius: 2rem;
            color: $white;
            font-family: 'mont_b';
            font-size: 1.6rem !important;
            position: absolute;
            bottom: 0;
            left: -15rem;
            transform: translateX(-5.5rem);
            &:active {
              &::before {
                opacity: 1;
              }
            }
    
            &::before {
              font-size: 1.6rem;
            }
          }
        }
      }
    }
  
    &__left {
      width: calc(42% - 2rem );
      height: 100%;
      margin-right: 2rem;
      .__image {
        width: 92%;
        height: 82%;
        margin: 9% 4%;
        cursor: zoom-in;
      }
  
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 2.6rem;
      }
    }
  
    &__right {
      width: 58%;
      height: 100%;
  
      & > .__container {
        height: 100%;
        padding: 0;
        display: flex;
        flex-direction: column;
  
        & > .__header {
          padding: 1rem;
          max-height: 50%;
          overflow-y: auto;
          & > .__description {
            font-size: 1.6rem;
            line-height: 2rem;
          }
        }
  
        & > .__content {
          // padding: 0;
          & > .__title {
            margin: 0 0 0.6rem 0;
            padding: 0 0.6rem 0 0;
  
            & > .__heading {
              width: 3rem;
              height: 2.2rem;
              margin: 0 0 0 3rem;
              position: relative;
              transform: translateX(-0.5rem);
              &:last-child{
                margin: 0 1.5rem 0 2.7rem;
              }
              & > span {
                position: absolute;
                top: 50%;
                left: 50%;
                text-align: center;
                transform: translate(-50%, -50%);
                white-space: nowrap !important;
              }
            }
          }
  
          & > .__list {
            flex: 1;
  
            & > div {
              & > div {
                &:nth-child(1) {
                  padding: 0 1rem 0 0;
                  margin: 0 !important;
                }
  
                &:nth-child(3) {
                  & > div {
                    background: $pattensBlue !important;
                  }
                }
              }
            }
  
            .__item {
              margin: 0 0 0.8rem 0;
              display: flex;
              flex-wrap: wrap;
              align-items: center;
  
              &:nth-child(2n + 1) {
                & > .__text {
                  background: $aliceBlue;
                }
              }
  
              &:nth-child(2n) {
                & > .__text {
                  background: $aliceBlue_sb;
                }
              }
  
              &:last-child {
                margin: 0;
              }
  
              & > .__text {
                width: calc(100% - 22rem);
                margin: 0;
                color: $gunPowder;
                padding: 1.1rem 1.6rem;
                border-radius: 1.2rem;
                font-family: 'mont_m';
              }
  
              & > .__radio {
                width: 3.4rem;
                height: 3.4rem;
                margin: 0;
                border-radius: 50%;
                box-shadow: 0 0.5rem 1rem rgba($color: $black, $alpha: 0.1);
                cursor: pointer;
                position: relative;
  
                &.--true {
                  &::before {
                    background: linear-gradient(45deg, $limeGreen, $atlantis);
                  }
                }
  
                &.--false {
                  &::before {
                    background: linear-gradient(135deg, $chardonnay, $scarlet);
                  }
                }
  
                &.--not-given {
                  &::before {
                    background: linear-gradient(135deg, $witchHaze, $orange);
                  }
                }
  
                &.--danger {
                  border: 0.2rem solid $salmon;
                }
  
                &.--success {
                  border: 0.2rem solid $limeGreen;
                }
  
                &::before {
                  width: 60%;
                  height: 60%;
                  background: $pattensBlue;
                  border: 0.1rem solid rgba($color: $cornflower, $alpha: 0.4);
                  border-radius: 50%;
                  content: '';
                  pointer-events: none;
                  position: absolute;
                  top: 50%;
                  left: 50%;
                  transform: translate(-50%, -50%);
                }
              }
            }
          }
        }
      }
    }
  
    &__see-more {
      display: none;
      // display: flex;
      justify-content: center;
      align-items: center;
      width: 4rem;
      height: 4rem;
      border-radius: 2rem;
      background-color: rgba($color: #000000, $alpha: 0.4);
      position: fixed;
      bottom: 14rem;
      z-index: 1000;
      left: calc(50% - 2rem);
    }
  }
}
@include screen-960-landscape{
  .pt-o-game-15 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    .pt-o-block-paper {
      padding: 2.6rem 2.6rem 2rem 2rem;
  }
    &.--audio {
      .pt-o-game-15 {
        &__container {
          width: 100%;
          display: flex;
          align-items: center;
          justify-content: center;
  
          & > .__paper {
            width: 64.2rem;
            height: 100%;
            margin: 0 auto;
            font-size: 1.4rem;
            line-height: 2.2rem;
            position: relative;
  
            &.--hidden {
              display: none;
            }
  
            & > .__toggle {
              width: 1.6rem;
              height: 1.6rem;
              cursor: pointer;
              position: absolute;
              top: 1rem;
              right: 1.5rem;
              z-index: 5;
              transform: rotate(45deg);
            }
          }
        }
  
        &__left {
          width: 18rem;
          height: 18rem;
          margin-top: -6rem;
          max-width: 18rem;
          max-height: 18rem;
          border-radius: 9rem 0 0 9rem;
          display: flex;
          align-items: center;
          justify-content: center;
          overflow: hidden;
          position: relative;
          flex-shrink: 0;
          & > .__player {
            width: 50%;
            height:  50%;
          }
    
          & > .__duration {
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            font-size: 1.8rem;
          }
        }
  
        &__right {
          width: max(calc(100% - 42vh), 72%);
        max-width: 80rem;
        height: 100%;
        position: relative;
  
        & > .__tapescript {
          min-width: 15rem;
          width: 15rem;
          height: 4rem;
          border-radius: 2rem;
          color: $white;
          font-family: 'mont_b';
          font-size: 1.2rem !important;
          position: absolute;
          bottom: 0;
          left: -15rem;
          transform: translateX(-1.5rem);
          &:active {
            &::before {
              opacity: 1;
            }
          }
  
          &::before {
            width: 17.6rem;
            height: 4.6rem;
            background: $deepSkyBlue;
            border-radius: 2.3rem;
            color: $white;
            content: 'Tapescript';
            display: flex;
            align-items: center;
            justify-content: center;
            font-family: 'mont_b';
            font-size: 1.2rem;
            opacity: 0;
            pointer-events: none;
            position: absolute;
            top: 0;
            left: 0;
          }
        }
        }
      }
    }
  
    &__left {
      width: calc(42% - 2rem );
      height: 100%;
      margin-right: 2rem;
      .__image {
        width: 92%;
        height: 82%;
        margin: 9% 4%;
        cursor: zoom-in;
      }
  
      .__content {
        color: $nightRider;
        font-family: 'mont_m';
        font-size: 1.4rem;
        line-height: 2.2rem;
      }
    }
  
    &__right {
      width: 58%;
      height: 100%;
  
      & > .__container {
        height: 100%;
        padding: 0;
        display: flex;
        flex-direction: column;
  
        & > .__header {
          padding: 0.6rem 0.6rem;
  
          & > .__description {
            font-size: 1.4rem;
            line-height: 2.2rem;
          }
        }
  
        & > .__content {
          & > .__title {
            margin: 0 0 0.6rem 0;
            padding: 0 0.6rem 0 0;
            font-size: 1.4rem;
            & > .__heading {
              width: 3rem;
              height: 2.2rem;
              margin: 0 0 0 3rem;
              position: relative;
              transform: translateX(-0.5rem);
  
              & > span {
                position: absolute;
                top: 50%;
                left: 50%;
                text-align: center;
                transform: translate(-50%, -50%);
                white-space: nowrap !important;
              }
            }
          }
  
          & > .__list {
            flex: 1;
  
            & > div {
              & > div {
                &:nth-child(1) {
                  padding: 0 1rem 0 0;
                  margin: 0 !important;
                }
  
                &:nth-child(3) {
                  & > div {
                    background: $pattensBlue !important;
                  }
                }
              }
            }
  
            .__item {
              margin: 0 0 0.8rem 0;
              display: flex;
              flex-wrap: wrap;
              align-items: center;
  
              &:nth-child(2n + 1) {
                & > .__text {
                  font-size: 1.2rem;
                }
              }
  
              &:nth-child(2n) {
                & > .__text {
                  font-size: 1.2rem;
                }
              }
  
              &:last-child {
                margin: 0;
              }
  
              & > .__text {
                margin: 0 0 0 0.8rem;
                color: $gunPowder;
                padding: 1.1rem 1.6rem;
                border-radius: 1.2rem;
                font-family: 'mont_m';
              }
  
              & > .__radio {
                width: 3.4rem;
                height: 3.4rem;
                margin: 0;
                border-radius: 50%;
                box-shadow: 0 0.5rem 1rem rgba($color: $black, $alpha: 0.1);
                cursor: pointer;
                position: relative;
  
                &.--true {
                  &::before {
                    background: linear-gradient(45deg, $limeGreen, $atlantis);
                  }
                }
  
                &.--false {
                  &::before {
                    background: linear-gradient(135deg, $chardonnay, $scarlet);
                  }
                }
  
                &.--not-given {
                  &::before {
                    background: linear-gradient(135deg, $witchHaze, $orange);
                  }
                }
  
                &.--danger {
                  border: 0.2rem solid $salmon;
                }
  
                &.--success {
                  border: 0.2rem solid $limeGreen;
                }
  
                &::before {
                  width: 60%;
                  height: 60%;
                  background: $pattensBlue;
                  border: 0.1rem solid rgba($color: $cornflower, $alpha: 0.4);
                  border-radius: 50%;
                  content: '';
                  pointer-events: none;
                  position: absolute;
                  top: 50%;
                  left: 50%;
                  transform: translate(-50%, -50%);
                }
              }
            }
          }
        }
      }
    }
  
    &__see-more {
      display: none;
      // display: flex;
      justify-content: center;
      align-items: center;
      width: 4rem;
      height: 4rem;
      border-radius: 2rem;
      background-color: rgba($color: #000000, $alpha: 0.4);
      position: fixed;
      bottom: 14rem;
      z-index: 1000;
      left: calc(50% - 2rem);
    }
  }
}
@include screen-mobile-portrait{
  .pt-o-game-15 {
    flex-direction: row;
    overflow: auto;
    &.--audio {
      .pt-o-game-15 {
        &__container {
          flex-direction: column;
          justify-content: flex-start;
          & > .__paper {
            width: 100%;
            font-size: 1.6rem;
            line-height: 2.4rem;
            .__pin.--left {
              top: 1.6rem;
            }
          }
        }
        &__left {
          width: 12.6rem;
          height: 15.6rem;
          min-height: 15.6rem;
          border-radius: unset;
          border-top-left-radius: 50%;
          border-top-right-radius: 50%;
          max-width: unset;
          max-height: unset;
          flex-direction: column;
          overflow: unset;
          justify-content: flex-start;
          & > .__player {
            width: 6.8rem;
            height: 6.8rem;
            top: 2rem;
          }

          & > .__duration {
            position: absolute;
            bottom: 28px;
            transform: unset;
            left: unset;
            font-size: 1.4rem;
          }
        }
        &__result {
          margin-bottom: 0;
        }
        &__right {
          width: 100%;
          height: auto;
          // & > .__tapescript {
          //   min-width: 16.6rem;
          //   height: 3.4rem;
          //   border-radius: 2.3rem;
          //   font-family: 'mont_b';
          //   font-size: 1.4rem !important;
          //   top: -3.4rem;
          //   bottom: unset;
          //   left: 50%;

          //   &::before {
          //     width: 11.6rem;
          //     height: 3.4rem;
          //     border-radius: 2.3rem;
          //     content: 'Tapescript';
          //     font-family: 'mont_b';
          //     font-size: 1.4rem;
          //     opacity: 0;
          //     top: 0;
          //     left: 0;
          //   }
          // }
        }
      }
    }
    &__left {
      width: 100%;
      height: auto;
      .pt-o-block-paper {
        padding: 3rem 1rem 2.5rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              &:nth-child(1) {
                padding: 0 2.4rem 0 0;
              }
            }
          }
          .__content {
            font-size: 1.6rem;
            line-height: unset;
          }
        }
        .__pin.--right {
          top: 1rem;
          width: 4.1rem;
        }
        .__pin.--left {
          top: 1rem;
          width: 4.1rem;
        }
      }
    }
    &__right {
      width: 100%;
      height: auto;
      & > .__container {
        height: 100%;
        display: flex;
        flex-direction: column;
        padding: 0rem 1rem 2rem 1rem;
        & > .__header {
          padding: 1rem 0.2rem;
          max-height: unset;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__content {
          & > .__title {
            padding: 0 0.5rem 0 0;
            & > .__heading {
              font-size: 14px;
              width: 2.8rem;
              margin: 0rem 1rem;
              &:last-child{
                margin: 0 0.8rem 0 0.5rem;
              }
            }
          }
          & > .__list {
            & > div {
              & > div {
                position: unset !important;
                &:nth-child(1) {
                  padding: 0 2.4rem 0 0;
                }
              }
            }

            .__item {
              & > .__text {
                width: calc(100% - 17rem);
                font-size: 1.4rem;
                padding: 0.5rem 0.8rem;
              }

              & > .__radio {
                width: 2.8rem;
                height: 2.8rem;
                margin: 0;
                position: relative !important;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex; 
    }
  }
}